{
    "image_name": "opentender-multi-label-division-classifier",
    "aws_profile": "default",
    "aws_region": "eu-west-1",
    "python_version": "3.8",
    "requirements_dir": "requirements.txt",
    "sagify_module_dir": "src",
	"experiment_id": "opentender_cpv_v0.0.1",
    "docker_image_base_url": "python/3.8"
}
